ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-59
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libxfont
概要
フォントデータを介した権限昇格の可能性
危険度
1
 
 
 
2 詳細
 
 X.Org のフォントライブラリである libxfont にセキュリティ脆弱性が指摘されています。これは悪意を持って細工されたフォントデータを X サーバ等が処理した場合に権限昇格の可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2011-2895」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libxfont 関連パッケージのバージョンは 1.4.1-3o1 に上がります。また libfontenc 関連パッケージが 1.1.0-1o1 に、xfonts-utils が 1:7.5+2-0o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libxfont1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp